import request from '@/utils/request'
let baseUrl = 'http://219.147.99.164:8082'
export function getRyxxcjqkTotal() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-person-counts?keyCode=total`,
        method: 'GET',

    })
}
export function getRyxxcjqkMan() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-person-counts?keyCode=man`,
        method: 'GET',

    })
}
export function getRyxxcjqkWoman() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-person-counts?keyCode=woman`,
        method: 'GET',

    })
}

export function getNnnlfb() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-age-distribution`,
        method: 'GET',

    })
}

export function getGmzrkzbqk() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-nation-info`,
        method: 'GET',

    })
}

export function getZzmmqk() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-political-info`,
        method: 'GET',

    })
}

export function getYqgkryflqk() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-coronavirus-info`,
        method: 'GET',

    })
}

export function getLyfwxx() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-building-house-info`,
        method: 'GET',

    })
}

export function getXlqk() {
    return request({
        url: `${baseUrl}/population/app/data-external-release/get-education-info`,
        method: 'GET',

    })
}